{% extends 'base.html' %}

{% block hidesidebar %}
{% endblock %}

{% block customcontent %}
<div class="col-lg-12 justify-content-center">
<form action="/login/success/" method="POST" class="form-signin">
    {% csrf_token %}
    <label for="username">Username</label>
    <input type="text" name="username" id="username" class="form-control" autofocus required>
    <label for="password">Password</label>
    <input type="password" name="password" id="password" class="form-control" required>
    <br>
    <input type="submit" value="Log in" class="btn btn-primary bgBlue">

</form>
</div>
{% endblock %}